#!/usr/bin/env python
# -*- coding: utf-8 -*-

# Copyright (C) 2010 by Mike Gabriel <m.gabriel@das-netzwerkteam.de>
# 
# PyHoca is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# PyHoca is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the
# Free Software Foundation, Inc.,
# 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA.

from setuptools import setup, find_packages
import pyhoca.cli

setup(
    name = "PyHoca CLI",
    version = pyhoca.cli.__VERSION__,
    description = "PyHoca CLI is a cross-platform (Windows, MacOS X, Linux) X2go client for the command line.",
    license = 'GPL',
    author = 'Mike Gabriel',
    url = 'http://www.x2go.org',
    packages = [ 'pyhoca.cli', ],
    package_dir = {'': '.'},
    exclude = [ 'pyhoca.cli.x2go', ],
    install_requires = [ 'setuptools', ]
)
